<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "{{%CALC_BONUS_BS_DETAIL}}".
 *
 * @property string $ID ID
 * @property string $USER_ID 会员ID
 * @property string $GPV10 个人小组业绩
 */
class CalcBonusBSDefault extends \common\components\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return '{{%CALC_BONUS_BS_DETAIL}}';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['ID'], 'unique'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'ID' => 'ID',
            'USER_ID' => '会员ID',
            'GPV10' => '个人小组业绩',
        ];
    }
}
